nz-card {
  background: #FAFAFB;
  border-radius: 4px;
}

.ryax-io {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 100%;
}

.ryax-io-name {
  font-weight: 700;
  margin-right: 8px;
}

.ryax-io-password {
  display: flex;
  justify-content: space-between;

  span {
    margin-right: 8px;
  }
}

.ryax-password-button {
  vertical-align: middle;
}

.ryax-io-file {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  text-align: center;
  flex: 1;
}

.ryax-io-text {
  width: 100%;
}
